@charset "UTF-8";
.border--radius {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px; }

body {
  color: #333; }

.header {
  background: #fff;
  position: relative;
  padding: 10px 0 22px; }
  .header__flag {
    padding: 24px 20px 0;
    color: #3d3d3d;
    background: #fff;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 150px;
    left: -15px;
    width: 200px;
    z-index: 10;
    line-height: normal; }
    .header__flag:after {
      content: '';
      position: absolute;
      left: 0;
      bottom: -35px;
      width: 0;
      height: 0;
      border-left: 100px solid transparent;
      border-right: 100px solid transparent;
      border-top: 35px solid #fff; }
    .header__flag i {
      display: inline-block;
      width: 4px;
      height: 4px;
      vertical-align: middle;
      margin: 0 1px;
      border-radius: 50%; }
    .header__flag .point1 {
      background: #626262; }
    .header__flag .point2 {
      background: #b7b7b7; }
    .header__flag .point3 {
      background: #f2f2f2; }
  .header-flag__title1 {
    color: #434343;
    font-size: 2.8em;
    font-weight: 400;
    line-height: 48px; }
  .header-flag__title2 {
    font-size: 0.94em;
    font-weight: 600; }
  .header-flag__title3 {
    font-size: 1.18em;
    font-weight: 600;
    margin-top: 7px; }
  .header-flag__title4 {
    font-family: 'Exo2';
    font-size: 2.06em;
    font-weight: 800;
    color: #2a6cad;
    text-transform: none;
    letter-spacing: 0; }
    .header-flag__title4 sup {
      font-size: 70%; }
  .header-flag__title5 {
    font-size: 1.05em;
    margin-top: 4px; }
  .header__social {
    float: left;
    margin-top: 38px; }
    .header__social a {
      display: inline-block;
      width: 36px;
      height: 36px;
      background: #434343;
      border-radius: 50%;
      position: relative;
      margin-left: 7px; }
      .header__social a:before {
        content: '';
        background-image: url("../img/soc-icon.png");
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        margin: auto; }
      .header__social a.soc-in:before {
        background-position: 0 0;
        width: 19px;
        height: 19px; }
      .header__social a.soc-vk:before {
        background-position: 0 -22px;
        width: 23px;
        height: 13px; }
  .header__contact {
    text-align: center;
    float: right;
    width: 83%; }
    .header__contact a {
      color: #434343; }
  .header__address, .header__phone {
    display: inline-block;
    font-size: 17px;
    padding-left: 32px;
    position: relative; }
    .header__address a, .header__phone a {
      text-decoration: underline; }
    	.header__address a:hover, .header__phone a:hover {
      		text-decoration: none; }
    .header__address:before, .header__phone:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      background-image: url("../img/icons.png"); }
  .header__phone {
    margin-right: 30px; }
  .header__address:before {
    width: 17px;
    height: 24px;
    background-position: 0 -25px; }
  .header__phone:before {
    width: 23px;
    height: 22px;
    background-position: 0 0; }
  .header__slogan {
    font-size: 24px;
    color: #434343;
    line-height: 30px;
    margin: 0 0 29px;
    letter-spacing: 0.6px; }
  .header__logo {
    text-decoration: none;
    display: block;
    text-align: center; }
  .header__logo img {
    width: 170px; }

  .header__btn {
    margin-top: 32px; }

/* -HEADER- */
/*  CONTENT  */
.content {
  min-height: 500px;
  padding-top: 20px; }

.sidebar {
  margin-bottom: 30px; }

.slider {
  position: relative; }
  .slider .container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 0;
    z-index: 1; }
  .slider__video {
    position: absolute;
    bottom: 50px;
    width: 260px;
    padding: 20px 0 20px 106px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    z-index: 10; }
    .slider__video:hover, .slider__video:focus {
      color: #fff; }
  .slider__item {
    height: 716px;
    background-position: center;
    background-repeat: no-repeat; }

.video-animation {
  background: url("../img/video-icon.png") no-repeat center;
  width: 89px;
  height: 89px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 2px solid rgba(255, 255, 255, 0.7);
  border-radius: 50%; }
  .video-animation:before, .video-animation:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
    width: 100%;
    height: 100%; }
  .video-animation:before {
    -webkit-animation: liner 2s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    -moz-animation: liner 2s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    animation: liner 2s cubic-bezier(0.165, 0.84, 0.44, 1) infinite; }
  .video-animation:after {
    -webkit-animation: liner-two 2s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    -moz-animation: liner-two 2s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    animation: liner-two 2s cubic-bezier(0.165, 0.84, 0.44, 1) infinite; }

@-webkit-keyframes liner {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0); } }

@-moz-keyframes liner {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5); }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0); } }

@keyframes liner {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0); } }

@-webkit-keyframes liner-two {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8); }
  100% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0); }
  .owl-prev, .owl-next {
    width: 26px;
    height: 50px;
    opacity: 1; }
  .owl-prev {
    background-position: 0 0; }
  .owl-next {
    background-position: -42px 0; }
  .owl-nav {
    width: 90%; } }

@-moz-keyframes liner-two {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8); }
  100% {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0); }
  .owl-prev, .owl-next {
    width: 26px;
    height: 50px;
    opacity: 1; }
  .owl-prev {
    background-position: 0 0; }
  .owl-next {
    background-position: -42px 0; }
  .owl-nav {
    width: 90%; } }

@keyframes liner-two {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8); }
  100% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0); }
  .owl-prev, .owl-next {
    width: 26px;
    height: 50px;
    opacity: 1; }
  .owl-prev {
    background-position: 0 0; }
  .owl-next {
    background-position: -42px 0; }
  .owl-nav {
    width: 90%; } }

.services {
  padding: 55px 0; }
  .services__item {
    display: block;
    text-decoration: none;
    color: #323131;
    padding-right: 30px; }
    .services__item:hover, .services__item:focus {
      text-decoration: none;
      color: #323131; }
      .services__item:hover .services-item__link, .services__item:focus .services-item__link {
        text-decoration: underline; }
  .services__item:hover .services-item__link, .services__item:focus .services-item__link {
    text-decoration: underline; }
  .services-item__img img {
    border-bottom: 4px solid #acd143; }
  .services-item__title {
    font-size: 16px;
    font-weight: 600;
    margin: 9px 0;
    line-height: 20px; }
  .services-item__link {
    font-size: 11px;
    color: #b9b9b9; }
  .services__right {
    min-height: 200px; }
  .services__form {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 90%;
    z-index: 1;
    background: #444444;
    padding: 38px 50px 30px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.66);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.66); }
  .services-form__title {
    font-size: 21px;
    font-weight: 700;
    color: #fff;
    line-height: 28px;
    margin-bottom: 22px; }
  .services-form__wrap {
    margin-bottom: 22px; }
    .services-form__wrap label {
      display: block;
      font-weight: 600; }
    .services-form__wrap span {
      display: inline-block;
      color: #929292;
      font-size: 14px;
      margin-bottom: 9px; }
    .services-form__wrap input {
      height: auto;
      padding: 14px 12px 14px 60px;
      font-size: 18px;
      line-height: normal;
      color: #323131;
      background-color: #fff;
      border: 1px solid transparent;
      border-radius: 50px;
      -webkit-box-shadow: none;
      box-shadow: none; }
    .services-form__wrap.has-warning input {
      border-color: red; }
  .services-form__submit {
    margin-top: 30px; }
    .services-form__submit .btn--green {
      font-size: 16px;
      padding: 20px 10px; }
  .services-form__agree {
    font-size: 13px;
    color: #fff; }
    .services-form__agree input {
      vertical-align: text-bottom; }
    .services-form__agree label {
      display: inline; }
    .services-form__agree a {
      color: #fff;
      text-decoration: underline; }
      .services-form__agree a:hover {
        color: #fff;
        text-decoration: none; }
  .services-form__name, .services-form__phone, .services-form__email {
    position: relative; }
    .services-form__name:before, .services-form__phone:before, .services-form__email:before {
      content: '';
      background-image: url("../img/icons.png");
      position: absolute;
      bottom: 17px;
      left: 22px; }
  .services-form__name:before {
    width: 17px;
    height: 17px;
    background-position: 0 -112px; }
  .services-form__phone:before {
    width: 17px;
    height: 17px;
    background-position: 0 -132px; }
  .services-form__email:before {
    background-position: 0 -152px;
    width: 19px;
    height: 15px; }

.section-subtitle {
  font-size: 14px;
  font-weight: 600;
  padding-left: 70px;
  position: relative;
  text-transform: uppercase;
  margin-bottom: 7px; }
  .section-subtitle:before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    bottom: 0;
    margin: auto;
    background: #acd143;
    width: 40px;
    height: 2px; }

.section-title {
  padding-left: 70px;
  font-size: 34px;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: 0.6px;
  margin: 0 0 35px;
  color: inherit; }

.about {
  padding: 50px 0 40px;
  color: #fff;
  background: url("../img/about-bg.jpg") center; }
  .about__text {
    padding-left: 70px; }
    .about__text ul {
      padding: 0 0 0 20px;
      margin: 0; }
      .about__text ul li {
        margin-bottom: 24px; }
  .about__advant {
    margin-top: 80px; }
  .about-advant__item {
    text-align: center;
    position: relative;
    padding: 0 40px; }
    .about-advant__item:after {
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      height: 83px;
      border-left: 1px solid #aaaaaa; }
    .about-advant__item:last-child::after {
      border: none; }
  .about-advant-item__subtitle {
    font-size: 14px;
    font-weight: 600;
    color: #acacac;
    text-transform: uppercase;
    height: 17px; }
  .about-advant-item__title {
    font-size: 50px;
    font-weight: 800;
    color: #acd143;
    line-height: 45px;
    letter-spacing: 0.6px;
    margin-bottom: 6px; }
    .about-advant-item__title sup {
      font-size: 60%; }
  .about-advant-item__text {
    font-size: 16px;
    line-height: 22px; }

.sertificate {
  padding: 44px 0 100px; }
  .sertificate .section-subtitle {
    color: #acacac; }
    .sertificate .section-subtitle:before {
      background: #bebebe; }
  .sertificate .owl-carousel {
    width: 85%;
    margin: 55px auto 0; }
  .sertificate .owl-prev, .sertificate .owl-next {
    width: 26px;
    height: 50px;
    opacity: 1; }
  .sertificate .owl-prev {
    background-position: 0 -53px;
    left: -85px; }
  .sertificate .owl-next {
    background-position: -42px -53px;
    right: -85px; }
  .sertificate .owl-dots {
    bottom: -42px; }
    .sertificate .owl-dots .owl-dot {
      width: 9px;
      height: 9px;
      background: #fff;
      border: 1px solid #404040;
      border-radius: 50%;
      margin-right: 10px;
      -webkit-transition: 0.2s;
      -moz-transition: 0.2s;
      transition: 0.2s; }
      .sertificate .owl-dots .owl-dot.active {
        background: #404040; }
  .sertificate__item a {
    padding: 10px;
    display: block; }
  .sertificate__item img {
    -webkit-box-shadow: 0 0 10px rgba(91, 91, 91, 0.4);
    box-shadow: 0 0 10px rgba(91, 91, 91, 0.4); }

.work {
  padding: 58px 0 70px;
  color: #fff;
  background: url("../img/work-bg.jpg") center no-repeat; }
  .work .section-subtitle {
    color: #acacac; }
  .work__list {
    font-size: 0;
    margin-top: 42px; }
  .work__item {
    width: 20%;
    margin-right: 6.5%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    position: relative; }
    .work__item:last-child {
      margin-right: 0; }
      .work__item:last-child:after {
        display: none; }
    .work__item:after {
      content: '';
      width: 100%;
      border-bottom: 1px dashed #acd143;
      position: absolute;
      right: -66%;
      top: 38px; }
  .work-item__num {
    font-size: 50px;
    font-weight: 500;
    color: #acd143;
    border: 1px solid;
    border-radius: 50%;
    width: 75px;
    line-height: 73px;
    margin: 0 auto 14px; }
  .work-item__text {
    font-size: 16px;
    line-height: 22px; }

.specific {
  padding: 100px 0 50px; }
  .specific__item {
    position: relative;
    margin-bottom: 60px; }
    .specific__item:after {
      content: '';
      display: table;
      clear: both; }
  .specific-item__img {
    width: 40%;
    height: 440px;
    float: left;
    position: relative; }
    .specific-item__img-outer {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      overflow: hidden;
      height: 100%;
      margin: 0 0 0 -380px;
      -webkit-box-shadow: 0 0 17px rgba(91, 91, 91, 0.66);
      box-shadow: 0 0 17px rgba(91, 91, 91, 0.66); }
      .specific-item__img-outer img {
        max-width: inherit; }
  .specific-item__textbox {
    float: right;
    width: 60%;
    padding: 0 0 0 70px; }
  .specific-item__title {
    font-size: 34px;
    font-weight: 700;
    line-height: 35px;
    margin: -8px 0 37px;
    letter-spacing: 0.6px; }
  .specific-item__text {
    padding-left: 65px;
    position: relative;
    margin-bottom: -3px; }
    .specific-item__text:before {
      content: '';
      position: absolute;
      left: 0;
      top: 9px;
      background: #393939;
      width: 40px;
      height: 2px; }
  .specific-item__btn {
    width: 165px; }
  .specific__item-right .specific-item__img {
    float: right; }
  .specific__item-right .specific-item__textbox {
    float: left; }
  .specific__item-right .specific-item__img-outer {
    margin: 0 -380px 0 0; }
  .specific__item-right .specific-item__textbox {
    padding: 0 70px 0 0; }

.project {
  padding: 45px 0;
  color: #fff;
  background: url("../img/project-bg.jpg"); }
  .project .section-subtitle {
    color: #acacac; }
  .project__video {
    height: 200px;
    display: block;
    background: url("../img/project-video.jpg") center no-repeat;
    background-size: cover;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #fff;
    margin-top: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.66);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.66); }
    .project__video:hover, .project__video:focus {
      color: #fff; }
      .project__video:hover span, .project__video:focus span {
        text-decoration: underline; }
    .project__video span {
      display: inline-block;
      position: absolute;
      left: 0;
      right: 0;
      top: 50%;
      margin: auto;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      padding-left: 105px;
      width: 70%; }
  .project-item__title {
    padding: 0 10px;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: center; }
  .project-item__img {
    padding: 10px 10px 5px;
    display: block; }
    .project-item__img img {
      border-bottom: 6px solid #acd143;
      -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.66);
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.66); }
  .project .owl-carousel {
    width: 75%;
    margin: 30px 0 0 55px; }
  .project .owl-prev, .project .owl-next {
    width: 17px;
    height: 32px;
    opacity: 1;
    background-size: 55px;
    bottom: 60px; }
  .project .owl-next {
    background-position: -27px 0;
    right: -55px; }
  .project .owl-prev {
    background-position: 0 0;
    left: -55px; }
  .project .owl-dots {
    bottom: -27px; }
    .project .owl-dots .owl-dot {
      width: 9px;
      height: 9px;
      background: none;
      border: 1px solid #eeeeee;
      border-radius: 50%;
      margin-right: 10px;
      -webkit-transition: 0.2s;
      -moz-transition: 0.2s;
      transition: 0.2s; }
      .project .owl-dots .owl-dot.active {
        background: #eeeeee; }

.contact {
  font-weight: 700;
  color: #fff;
  position: relative; }
  .contact__map {
    width: 100%;
    height: 550px; }
    .contact__map .ymaps-2-1-73-ground-pane {
      -webkit-filter: grayscale(1);
      filter: grayscale(1); }
    .contact__map .ymaps-2-1-73-controls-pane {
      visibility: hidden; }
  .contact__info {
    background: #444444;
    border-radius: 8px;
    position: absolute;
    left: 20%;
    top: 50px;
    width: 410px;
    padding: 25px 35px 45px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.66);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.66);
    z-index: 1; }
  .contact__title {
    font-size: 34px;
    line-height: 35px;
    margin-bottom: 25px; }
  .contact__address, .contact__phone, .contact__time, .contact__email {
    font-size: 16px;
    padding-left: 29px;
    position: relative;
    margin-bottom: 13px; }
    .contact__address:before, .contact__phone:before, .contact__time:before, .contact__email:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      background-image: url("../img/icons.png"); }
  .contact__address:before {
    width: 14px;
    height: 20px;
    background-position: 0 -52px; }
  .contact__phone:before {
    width: 15px;
    height: 15px;
    background-position: 0 -75px; }
  .contact__email:before {
    width: 19px;
    height: 14px;
    background-position: 0 -170px; }
  .contact__time:before {
    width: 16px;
    height: 16px;
    background-position: 0 -93px; }
  .contact__text {
    font-size: 20px;
    margin: 56px 0 26px;
    line-height: 24px; }

/* -CONTENT- */
/*  FOOTER  */
.footer {
  position: relative;
  background: #444444;
  color: #fff;
  padding: 15px 0 30px; }
  .footer__link {
    display: block;
    text-align: center; }
    .footer__link li {
      display: inline-block;
      float: none; }
      .footer__link li a {
        padding: 0 15px;
        color: #fff; }
  .footer__copyright {
    text-align: left;
    margin-top: 28px; }
  .footer__social {
    float: left;
    margin-top: 23px; }
    .footer__social a {
      display: inline-block;
      width: 36px;
      height: 36px;
      background: #eeeeee;
      border-radius: 50%;
      position: relative;
      margin-left: 7px; }
      .footer__social a:before {
        content: '';
        background-image: url("../img/soc-icon.png");
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        top: 1px;
        right: 0;
        bottom: 0;
        margin: auto; }
      .footer__social a.soc-in:before {
        background-position: 0 -38px;
        width: 19px;
        height: 19px; }
      .footer__social a.soc-vk:before {
        background-position: 0 -60px;
        width: 23px;
        height: 13px; }

.webstr__link {
  font-size: 11px;
  color: #fff;
  margin-top: 10px; }
  .webstr__link span {
    text-transform: uppercase;
    text-decoration: underline; }

/* -FOOTER- */
/* Новостной блок */
.block_news {
  width: 100%; }
  .block_news .news_item {
    width: 100%;
    margin-bottom: 10px; }
  .block_news .news_item__title {
    font-size: 1.2em; }
  .block_news .news__title {
    font-size: 1.3em;
    margin-bottom: 15px;
    font-weight: bold;
    margin-top: 20px; }
  .block_news .date {
    display: block;
    font-style: italic;
    margin-bottom: 10px; }
  .block_news .news_item img {
    margin-bottom: 10px;
    border: 0;
    border-radius: 0;
    display: block; }

/**/
@media (min-width: 992px) {
	.header__address a {
		/*pointer-events: none;*/
    	/*text-decoration: none;*/
	}
}
@media (max-width: 1200px) {
  .header__contact {
    text-align: center;
    float: right;
    width: 90%; }
  .header__social {
    margin-top: 16px; }
    .header__social a {
      display: block;
      margin: 0 0 10px; }
  .header__flag {
    width: 162px;
    font-size: 74%;
    padding-top: 15px; }
    .header__flag:after {
      border-left-width: 81px;
      border-right-width: 81px; }
  .section-title {
    font-size: 30px; }
  .services__form {
    width: 100%; }
  .services__item {
    padding-right: 0px; }
  .about-advant__item {
    padding: 0 20px; }
  .work__item:after {
    width: 93%;
    right: -63%; }
  .specific-item__img {
    height: 350px;
    margin-top: 75px; }
    .specific-item__img-outer {
      margin: 0 0 0 -320px; }
      .specific-item__img-outer img {
        max-width: 100%; }
  .specific-item__title {
    font-size: 30px; }
  .specific__item-right .specific-item__img-outer {
    margin: 0 -320px 0 0; }
  .project .owl-carousel {
    width: 80%; }
  .project__video span {
    width: 90%; }
  .contact__info {
    left: 10%; } }

@media (max-width: 992px) {
  .header {
    text-align: center; }
    .header__flag {
      position: absolute;
      width: 290px;
      max-width: 100%;
      bottom: -55px;
      top: auto;
      left: 0;
      right: 0;
      margin: auto;
      padding-top: 5px; }
      .header__flag:after {
        border-left-width: 145px;
        border-right-width: 145px; }
    .header-flag__title1, .header-flag__title2, .header-flag__title3, .header-flag__title5 {
      font-size: 14px;
      font-weight: 500;
      line-height: initial;
      display: inline-block; }
    .header-flag__title3 i {
      display: none; }
    .header-flag__title4 {
      display: inline-block; }
    .header__btn {
      max-width: 300px;
      margin: 30px auto 0; }
    .header__social {
      float: none; }
      .header__social a {
        display: inline-block;
        margin: 0 8px 0 0; }
    .header__contact {
      float: none;
      width: auto;
      margin-top: 20px; }
  .sidebar .nav-wrap {
    margin-top: 0; }
  .topnav ul {
    margin: 0;
    text-align: left; }
    .topnav ul li {
      display: block; }
    .topnav ul ul {
      display: block;
      position: static;
      -webkit-box-shadow: none;
      box-shadow: none;
      margin: 0 0 20px; }
  .services__form {
    position: static; }
  .services__right {
    min-height: auto;
    margin-top: 30px; }
  .about__advant {
    margin-top: 30px; }
  .about-advant__item {
    margin-bottom: 30px; }
    .about-advant__item:after {
      display: none; }
  .work {
    background-size: cover; }
    .work__item:after {
      width: 81%;
      right: -57%; }
  .specific {
    padding: 50px 0 0; }
    .specific-item__img {
      height: auto;
      margin: 0 0 30px;
      width: auto;
      float: none; }
      .specific-item__img-outer {
        position: static;
        margin: 0 !important; }
    .specific-item__textbox {
      float: none;
      width: auto;
      padding: 0; }
    .specific-item__text {
      margin-bottom: 30px; }
  .project .owl-carousel {
    width: 75%;
    margin: 0 auto 55px; }
  .project__video {
    max-width: 400px;
    margin: 10px auto 0; }
    .project__video span {
      width: 65%; }
  .contact__info {
    width: 360px; } }

@media (max-width: 767px) {
  .header__address, .header__phone {
    padding: 0;
    margin: 0 0 10px; }
    .header__address:before, .header__phone:before {
      display: none; }
  .header__slogan {
    font-size: 22px; }
  .slider__item {
    height: 400px; }
  .slider__video {
    bottom: 20px; }
  .services__item {
    text-align: center;
    margin-bottom: 20px; }
  .services-item__link {
    display: none; }
  .services__form {
    padding: 38px 30px 30px; }
  .section-subtitle {
    padding-left: 0; }
    .section-subtitle:before {
      display: none; }
  .section-title {
    padding-left: 0;
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 25px; }
  .about__text {
    padding-left: 0; }
  .sertificate {
    padding: 44px 0 70px; }
    .sertificate .owl-carousel {
      margin-top: 30px; }
  .work {
    padding: 50px 0 30px; }
    .work__list {
      text-align: center; }
    .work__item {
      width: auto;
      display: inline-block;
      max-width: 300px;
      margin: 0 0 30px; }
      .work__item:after {
        display: none; }
  .specific-item__title {
    font-size: 23px;
    line-height: 30px;
    margin: 0 0 20px; }
  .specific-item__textbox {
    padding: 0 !important; }
  .specific-item__text {
    padding: 0; }
    .specific-item__text:before {
      display: none; }
  .project .owl-prev {
    left: -45px; }
  .project .owl-next {
    right: -45px; }
  .project__video span {
    width: 90%; }
  .contact__info {
    position: static;
    border-radius: 0;
    width: auto; }
  .contact__map {
    height: 350px; }
  .footer {
    text-align: center; }
    .footer__copyright {
      text-align: center; }
    .footer__social {
      float: none; }
    .footer .webstr {
      text-align: center; } }
